package cn.reghao.autodop.dmaster.app.db.crud;

import cn.reghao.autodop.dmaster.app.model.po.AppRunning;
import cn.reghao.autodop.dmaster.app.db.repository.AppRunningRepository;
import org.springframework.stereotype.Service;

/**
 * @author reghao
 * @date 2020-11-10 21:58:00
 */
@Service
public class AppRunningCrud {
    private AppRunningRepository runningRepository;

    public AppRunningCrud(AppRunningRepository runningRepository) {
        this.runningRepository = runningRepository;
    }

    public void insertOrUpdate(AppRunning appRunning) {
    }

    public void delete(AppRunning appRunning) {
    }

    public AppRunning selectByPk(Integer id) {
        return null;
    }

    public AppRunning selectByUk(String id) {
        return null;
    }
}
